| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Static Public Attributes | List of all members
Ogre::isPodLike< double > Struct Template Reference

`#include <OgreSmallVector.h>`

## Static Public Attributes
static const bool | value = true

## Member Data Documentation

## ◆ value

const bool Ogre::isPodLike< double >::value = true
| static

The documentation for this struct was generated from the following file:

- OgreSmallVector.h